Subject: Last Call: COPS Usage for Policy Provisioning to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 07 Nov 2000 08:45:30 -0500

The IESG has received a request from the Resource Allocation Protocol
Working Group to consider COPS Usage for Policy Provisioning
<draft-ietf-rap-pr-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 21, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rap-pr-05.txt